Subject: [Extra] One small issue with draft-ietf-extra-quota-09 raised by Ben Kaduk

From: Alexey Melnikov <[email-masked]>
Date: Tue, 9 Nov 2021 18:24:19 +0000

Hi all,

So Ben Kaduk raised a valid question about the following text:

3.1.1.  Name

    The resource name is an atom, as defined in IMAP4rev1 [RFC3501].
    These MUST be registered with IANA.  Implementation specific
    resources begin with "V-" .

He asked how "V-" is different from "X-" that was deprecated by RFC 6648 
(Deprecating the "X-" Prefix and Similar Constructs in Application 
Protocols). Should I take it out or do people see much use for vendor 
specific resource types that can't be registered in a specification?

Thank you,

Alexey